Get Learning V2 Tracks
Return the tracks (learning paths) of the organization, newest first and
hidden ones last. Use the id of each node as track_id when assigning
the track to users.
Authentication
Api-Keystring
API key of the organization. Always sent together with the Secret-Access header.
Path parameters
organization_slug
Headers
Secret-Access
Query parameters
first
Page size (1-100)
after
Cursor of the previous page (page_info.end_cursor)
search
Case-insensitive search by track name
track_type
Filter by type: TRACK (learning path) or ACADEMY
Allowed values:
is_draft
Omit it to get only active published tracks; true returns drafts; false returns published tracks
Response
Successful Response
total_count
page_info
edges
Errors
400
Bad Request Error
422
Unprocessable Entity Error
